RubyGems Navigation menu

twitter-bootswatch-rails 3.1.1.1

twitter-bootswatch-rails gem integrates Bootstrap for Rails Asset Pipeline with less-rails

版本列表:

  1. 3.3.4.0 - June 16, 2015 (194.0 KB)
  2. 3.3.2.0 - February 16, 2015 (193.5 KB)
  3. 3.2.0.0 - June 27, 2014 (162.5 KB)
  4. 3.1.1.1 - June 07, 2014 (162.5 KB)
  5. 3.1.1.0 - February 19, 2014 (162.5 KB)
显示所有 (46 个版本)

Runtime 依赖关系 (3):

  • execjs >= 1.4.0
  • less-rails >= 2.3
  • railties >= 3.1
  • Development 依赖关系 (2):

  • rails >= 3.1
  • therubyracer >= 0.11.1
  • 所有者:

    作者:

    • Scott V. Rosenthal

    SHA 256 checksum:

    36c581da140000d47139cf917f822b4eff72e049f37de8ba6094ce4da251e8b1

    下载总次数 99,451

    这个版本 11,206

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    MIT, GPL-2

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 1.8.11

    相关链接: